<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_511f8ed4d86a4a019dfca8bb8b325445 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_511f8ed4d86a4a019dfca8bb8b325445" ></div>
        
</body>
<script>    
    
            var map_511f8ed4d86a4a019dfca8bb8b325445 = L.map(
                "map_511f8ed4d86a4a019dfca8bb8b325445",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_98136e760fd240a5a7f9076ca8adf842 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_511f8ed4d86a4a019dfca8bb8b325445);
        
    
            var feature_group_a3362b1bab8c4e1bb28e9896e1b50c18 = L.featureGroup(
                {}
            ).addTo(map_511f8ed4d86a4a019dfca8bb8b325445);
        
    
        function geo_json_7a9d2cbadfa94e07b7924d096a84e939_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_7a9d2cbadfa94e07b7924d096a84e939_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_7a9d2cbadfa94e07b7924d096a84e939 = L.geoJson(null, {
                onEachFeature: geo_json_7a9d2cbadfa94e07b7924d096a84e939_onEachFeature,
            
                style: geo_json_7a9d2cbadfa94e07b7924d096a84e939_styler,
        });

        function geo_json_7a9d2cbadfa94e07b7924d096a84e939_add (data) {
            geo_json_7a9d2cbadfa94e07b7924d096a84e939
                .addData(data)
                .addTo(feature_group_a3362b1bab8c4e1bb28e9896e1b50c18);
        }
            geo_json_7a9d2cbadfa94e07b7924d096a84e939_add({"bbox": [-3.626591569899075, 40.467648086073204, -3.58054356755835, 40.4933665603049], "features": [{"bbox": [-3.626591569899075, 40.467648086073204, -3.58054356755835, 40.4933665603049], "geometry": {"coordinates": [[[-3.599099641923201, 40.479827392330186], [-3.598149147929051, 40.47983026126956], [-3.597226761768762, 40.47983503119984], [-3.593507544235443, 40.47985017167878], [-3.592717814324494, 40.47985225137453], [-3.591616730823492, 40.47985392885414], [-3.589945959603676, 40.47986278437157], [-3.589340385944724, 40.47986499093805], [-3.588741072026252, 40.47986392822217], [-3.587941953802888, 40.47986909516689], [-3.586229878465184, 40.47987544941901], [-3.585837959170157, 40.47987404925252], [-3.585767300642447, 40.479874038013904], [-3.585666122929961, 40.47987701020446], [-3.585096703889152, 40.47987716448305], [-3.584937506862289, 40.479877817131225], [-3.584063456915572, 40.47988004818368], [-3.583311784225151, 40.47987367310895], [-3.582924892232428, 40.47986696743811], [-3.582362109653064, 40.479841867646805], [-3.582127497952194, 40.47982593248162], [-3.581890226057069, 40.47980796519458], [-3.581699070667283, 40.47978975631849], [-3.581447202357301, 40.479763294043515], [-3.581132218213273, 40.47971395947077], [-3.580965313119864, 40.479682636496634], [-3.580712224100599, 40.47963217883079], [-3.58054356755835, 40.47959471091275], [-3.580554719829088, 40.479193800301836], [-3.580868043067017, 40.47883722714426], [-3.581366893834234, 40.47854205320571], [-3.581431357796236, 40.47840812573108], [-3.581750152094437, 40.47752183948228], [-3.581902454233874, 40.47708534429862], [-3.582017007216464, 40.47675868733089], [-3.582076720663994, 40.47658866636352], [-3.582134015266087, 40.47642819805865], [-3.582179042629031, 40.47629258423903], [-3.582249672963155, 40.47608628305153], [-3.582307920675559, 40.47589148561176], [-3.582369980122571, 40.475560326936744], [-3.582380118550355, 40.4754325104102], [-3.582392803729367, 40.475311356706406], [-3.58239813799175, 40.47520644720632], [-3.5823956931078, 40.47506821662405], [-3.58239109680115, 40.47496907786483], [-3.582385403048302, 40.47488901665925], [-3.582361192340653, 40.47468795895302], [-3.582325869894282, 40.47450066889781], [-3.582221776067059, 40.47403810428166], [-3.582213269801287, 40.47400798503646], [-3.582142484096512, 40.4737084143241], [-3.58206586528935, 40.4733644225727], [-3.581849971738422, 40.4724366106215], [-3.581760373781421, 40.472035900249146], [-3.581749822685406, 40.47200662908699], [-3.581652626769038, 40.47159473163626], [-3.581596044354389, 40.47127681874158], [-3.581559746967585, 40.471066299047166], [-3.581535559402773, 40.47100284427852], [-3.581518426925468, 40.470883408159395], [-3.581513708214596, 40.47086151301841], [-3.581500756440521, 40.470623641644586], [-3.581484416774084, 40.47025009382909], [-3.581467756083156, 40.46972852080111], [-3.581461287992235, 40.46966380568972], [-3.581441556392651, 40.4695684726603], [-3.581417562226818, 40.46944666561097], [-3.581409143861376, 40.469339086492006], [-3.581417399649453, 40.46921033343697], [-3.581461850854662, 40.46904384880263], [-3.581572066839148, 40.46879551085573], [-3.581811036210708, 40.46834900250787], [-3.581846451953496, 40.468283869362175], [-3.581928072086842, 40.46814625143219], [-3.582272293825262, 40.467648086073204], [-3.582712904777106, 40.46790863107045], [-3.582954113793309, 40.468036153366846], [-3.583099315662338, 40.46810633077203], [-3.583248145103294, 40.46817037257942], [-3.583392486482092, 40.46822828370146], [-3.583553954828189, 40.468287432497426], [-3.583898160206147, 40.46839206342884], [-3.584107112418249, 40.46844350310835], [-3.584283753087956, 40.468479682346256], [-3.584486775707715, 40.4685124486348], [-3.584680740243048, 40.46853581895804], [-3.58478154856814, 40.46854661527218], [-3.584988387109167, 40.46856232536047], [-3.585198164437921, 40.468574128313215], [-3.585366051508477, 40.46858020611178], [-3.585716171367836, 40.46858711711879], [-3.586159038663533, 40.468596160358764], [-3.586583345440783, 40.46860593573444], [-3.58717049960931, 40.4686227832947], [-3.587836383389779, 40.46864802027936], [-3.588323776673283, 40.468670026944764], [-3.588678994151504, 40.468685155267465], [-3.588818689609267, 40.46869398423532], [-3.589339103725814, 40.46871498056018], [-3.589704382980455, 40.468728676051285], [-3.590039101279012, 40.46873996784477], [-3.590749673636578, 40.46876283378203], [-3.591017141095417, 40.4687698988783], [-3.591355403642931, 40.46877772730015], [-3.591624316386096, 40.46878279260891], [-3.592787056768895, 40.46880019557275], [-3.593350652197798, 40.4688111055329], [-3.593851260366408, 40.46882377781567], [-3.594462048807952, 40.46884498940929], [-3.595067842127366, 40.468872232489204], [-3.595498561261371, 40.46890250964645], [-3.595684186036757, 40.46891732789718], [-3.595963149075856, 40.468940979927794], [-3.596262674387354, 40.46896746214439], [-3.596560633668897, 40.46899823994728], [-3.596850314062451, 40.469029212884514], [-3.597092849755716, 40.46905799621877], [-3.597519963795833, 40.469111176310086], [-3.597723535875276, 40.46913979036797], [-3.598086701368101, 40.469194010752055], [-3.598378549994953, 40.46923917581537], [-3.598580196006767, 40.46927132084917], [-3.5990605306614, 40.46935432766274], [-3.599633023533897, 40.469463106612025], [-3.599982502446185, 40.46953650911108], [-3.600320159535963, 40.4696109269045], [-3.600826340339121, 40.46973054880395], [-3.601162603162881, 40.46981375514288], [-3.601280232728985, 40.46984650357292], [-3.601581304409143, 40.4699226575333], [-3.602097620551183, 40.47006712194455], [-3.602685927352819, 40.47024274014689], [-3.603191148362826, 40.470400437658384], [-3.603678183325572, 40.470558318026946], [-3.603951228938567, 40.47065117969475], [-3.604180225462846, 40.47072934308388], [-3.604385907478743, 40.47080033965985], [-3.60487928544857, 40.47097165922211], [-3.605258644171771, 40.47110786216785], [-3.605409475300705, 40.47116184687488], [-3.605584608441594, 40.471221190532205], [-3.605846520480325, 40.471307160105056], [-3.606072723679947, 40.47137591997758], [-3.606261013027581, 40.4714302296673], [-3.606423112048797, 40.47147773053502], [-3.606628645737145, 40.47153303923489], [-3.606814130794786, 40.4715758222274], [-3.607094083632212, 40.471637000615964], [-3.607293877451142, 40.471675734716975], [-3.607543363839416, 40.471717648714026], [-3.607940681996876, 40.47177355043079], [-3.608166778572607, 40.47180131587022], [-3.608308822474871, 40.47181709987321], [-3.608508062187069, 40.47183482583471], [-3.608789409505655, 40.47185549738002], [-3.609160970622673, 40.471878008126936], [-3.609398295939457, 40.47188983814402], [-3.609794762902272, 40.47190613447166], [-3.610038754160169, 40.47190891001105], [-3.611106522504778, 40.47193321532944], [-3.612116792790508, 40.47196249997197], [-3.613782786652384, 40.47201837652623], [-3.615391256964641, 40.47207621101374], [-3.61610557639456, 40.472101621719546], [-3.617870351737842, 40.47216537217918], [-3.618294976811058, 40.47218121854094], [-3.618707156765304, 40.47220094076013], [-3.61938276448718, 40.47222020510591], [-3.619742663143908, 40.47223619478694], [-3.6204216140557, 40.472264876544735], [-3.620736594100157, 40.47227859973742], [-3.62144204700039, 40.472307907938614], [-3.62171734328939, 40.472319067048765], [-3.622085355338414, 40.47233464543055], [-3.622425323776032, 40.472351175461036], [-3.622801054073964, 40.47237344871637], [-3.623179002151519, 40.47240462768254], [-3.623554006501754, 40.47244401045584], [-3.62385432341902, 40.472483092459655], [-3.62424048278579, 40.47253843976853], [-3.62457586312904, 40.472595636764424], [-3.624985321739586, 40.47267229704634], [-3.625135017395132, 40.47270760450033], [-3.625424270956462, 40.47277465207214], [-3.625667466067917, 40.472836146468], [-3.626591569899075, 40.47514482585374], [-3.625930024873857, 40.4752890404658], [-3.625159272145633, 40.47560266121503], [-3.623803143592532, 40.476313030743775], [-3.622965422395036, 40.476736817660615], [-3.622666097179158, 40.476938610004765], [-3.622374049260079, 40.477136569605925], [-3.621935132127898, 40.477476498479625], [-3.621608045339154, 40.47795636424825], [-3.621390433770738, 40.478295100580915], [-3.620952669136243, 40.478775550424885], [-3.620329060731122, 40.479060240274556], [-3.619263916882304, 40.4794035093105], [-3.618456911660904, 40.47977349550588], [-3.617652205818618, 40.48039661581695], [-3.617216850081324, 40.48113028965946], [-3.616818914790664, 40.48191997804174], [-3.616345562420842, 40.48251321225338], [-3.616237984912697, 40.48285135185797], [-3.615992432623506, 40.48334040625498], [-3.615912481014512, 40.48350002076626], [-3.61521852486287, 40.48415064158772], [-3.614855621354836, 40.48434752677695], [-3.61484781305928, 40.48439693743919], [-3.61481864559627, 40.484743397167364], [-3.615008079773047, 40.48533320608175], [-3.614609079641736, 40.48601036111656], [-3.614247898231491, 40.48679993473393], [-3.613890039426828, 40.487955073038925], [-3.613302734304752, 40.48818322592699], [-3.61304660122037, 40.48838143059227], [-3.612416406222657, 40.489032335598544], [-3.61227998339761, 40.489173048611036], [-3.611508969779061, 40.489430372522584], [-3.610039966863728, 40.48997252922887], [-3.608496289084387, 40.49037434055717], [-3.606584353490041, 40.490806433896026], [-3.60529719097411, 40.491066325175694], [-3.604417601789015, 40.491577222955414], [-3.602987055265496, 40.492287826610024], [-3.60177514693928, 40.4933665603049], [-3.601860578513942, 40.490506826032394], [-3.6018615575942, 40.489821311266], [-3.601863753074609, 40.489627237843635], [-3.601857307899911, 40.48929543539178], [-3.601825972404687, 40.48818638830606], [-3.6018089120077, 40.487899929097296], [-3.601799483421749, 40.487708294505964], [-3.601785222074934, 40.48754363087858], [-3.601761935826881, 40.48734875312936], [-3.601734561444096, 40.48694978057191], [-3.601732982155364, 40.48619692768644], [-3.601713367272744, 40.48512885479171], [-3.601703676823901, 40.48435948541622], [-3.601715679308306, 40.48389871332234], [-3.601730307813415, 40.48308064981935], [-3.601748796290231, 40.48260369977857], [-3.601766030980624, 40.48200354953673], [-3.60177729211624, 40.48149286239862], [-3.601779913178195, 40.48104518391162], [-3.601780946751208, 40.48064962155711], [-3.601757816666472, 40.480197113137464], [-3.601750944562345, 40.479827844037814], [-3.601027131313434, 40.479820709409644], [-3.600287352074092, 40.47982378826961], [-3.599099641923201, 40.479827392330186]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_66a03598f98746a788d052f15dde74f7 = L.featureGroup(
                {}
            ).addTo(map_511f8ed4d86a4a019dfca8bb8b325445);
        
    
            var circle_marker_5cdbcc34ab204b33bbb16934107f0689 = L.circleMarker(
                [40.47544661396721, -3.5893679582271725],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_66a03598f98746a788d052f15dde74f7);
        
    
        var popup_c8e342e5639449728ddd4eda4cac5769 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3a7688d5fcbf4788ae2918c3d48c2edf = $(`<div id="html_3a7688d5fcbf4788ae2918c3d48c2edf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0108106VK5800G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TIMÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7936</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0108106&rc2=VK5800G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0108106VK5800G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c8e342e5639449728ddd4eda4cac5769.setContent(html_3a7688d5fcbf4788ae2918c3d48c2edf);
        

        circle_marker_5cdbcc34ab204b33bbb16934107f0689.bindPopup(popup_c8e342e5639449728ddd4eda4cac5769)
        ;

        
    
    
            var circle_marker_6ad1467cd7054ef191cfca0bd827dec2 = L.circleMarker(
                [40.475389040472564, -3.5956716615643343],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_66a03598f98746a788d052f15dde74f7);
        
    
        var popup_0d08880ff1a54667a7c709f0940d8ae1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f7952289c2604d9694db563051564215 = $(`<div id="html_f7952289c2604d9694db563051564215" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9609303VK4890H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TIMÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5216</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9609303&rc2=VK4890H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9609303VK4890H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0d08880ff1a54667a7c709f0940d8ae1.setContent(html_f7952289c2604d9694db563051564215);
        

        circle_marker_6ad1467cd7054ef191cfca0bd827dec2.bindPopup(popup_0d08880ff1a54667a7c709f0940d8ae1)
        ;

        
    
    
            var circle_marker_7f85c19036ba4280a0601b6dff9d8c62 = L.circleMarker(
                [40.4753679808764, -3.5920280954231583],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_66a03598f98746a788d052f15dde74f7);
        
    
        var popup_ba353f526a784439b690d0ba7349f2e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3d8e366d2aea4f57a6755c03d0c446b0 = $(`<div id="html_3d8e366d2aea4f57a6755c03d0c446b0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9908602VK4890H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">TIMÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4258</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>65</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9908602&rc2=VK4890H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9908602VK4890H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ba353f526a784439b690d0ba7349f2e5.setContent(html_3d8e366d2aea4f57a6755c03d0c446b0);
        

        circle_marker_7f85c19036ba4280a0601b6dff9d8c62.bindPopup(popup_ba353f526a784439b690d0ba7349f2e5)
        ;

        
    
    
            var layer_control_91c64f186e4746fa94f989701afcbddd = {
                base_layers : {
                    "cartodbpositron" : tile_layer_98136e760fd240a5a7f9076ca8adf842,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_a3362b1bab8c4e1bb28e9896e1b50c18,
                    "Inmuebles" : feature_group_66a03598f98746a788d052f15dde74f7,
                },
            };
            L.control.layers(
                layer_control_91c64f186e4746fa94f989701afcbddd.base_layers,
                layer_control_91c64f186e4746fa94f989701afcbddd.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_511f8ed4d86a4a019dfca8bb8b325445);
        
</script>